# List models (Anthropic format)

URL: https://docs.router.ezat.io/zh/reference/api/listModels

> Lists the models your key can use, in Anthropic's format, with canonical `author/model` ids. A key restricted to some models lists only those. Deprecated models are listed while they are still served; models in preview only for keys allowed to use them.

Every model comes in one page: `has_more` is always `false`, and the `limit`, `before_id` and `after_id` query parameters are ignored.


## GET /v1/models

Lists the models your key can use, in Anthropic's format, with canonical `author/model` ids. A key restricted to some models lists only those. Deprecated models are listed while they are still served; models in preview only for keys allowed to use them.

Every model comes in one page: `has_more` is always `false`, and the `limit`, `before_id` and `after_id` query parameters are ignored.


Full request and response schemas: https://docs.router.ezat.io/openapi.yaml